<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>DataAccess</Class>
		<Name>3M-connector</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>3M-connector</Name>
				<Version>1.0.0-SNAPSHOT</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.access</groupId>
					<artifactId>3M-connector</artifactId>
					<version>1.0.0-SNAPSHOT</version>
				</MavenCoordinates>
				<Files>
					<File>3M-connector.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

